<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Deadly Class</Series>
  <Number>50</Number>
  <Web>https://www.comixology.com/Deadly-Class-50/digital-comic/974366</Web>
  <Summary>“A Fond Farewell,” Part Two
The conclusion of Saya’s story. Will she choose to take her place as head of the Kuroki Syndicate, or will she choose revenge? And will Marcus’ final act be to betray his oldest friend?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974366], [ASINB09KMFJHNV]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, School Life</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
